/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
a.urbosa,button.urbosa,input[type=button].urbosa,input[type=submit].urbosa,input[type=reset].urbosa,.gform_footer input[type=submit]{border:3px solid #204D34;text-decoration:none;color:#204D34;padding:.9em 3em;display:inline-block;text-transform:uppercase;font-family:brandon-grotesque;font-weight:700;cursor:pointer;text-align:center}input[type=submit].gform_button{background-color:#F6EEEA}.urbosa.fluid{width:100%;padding-left:0;padding-right:0}a.urbosa:hover,button.urbosa:hover,a.urbosa.active,button.urbosa.active,input[type=button].urbosa:hover,input[type=submit].urbosa:hover,input[type=reset].urbosa:hover{color:#EED0BE;border:3px solid #EED0BE}a.urbosa.normal:hover,button.urbosa.normal:hover,input[type=button].urbosa.normal:hover,input[type=submit].urbosa.normal:hover,input[type=reset].urbosa.normal:hover{color:#204D34;border:3px solid #204D34}a.urbosa.active.white,button.urbosa.active.white{color:white;border:3px solid white;padding-left:1em;padding-right:1em;min-width:200px}.urbosa.faux-button{background-color:#204D34;color:white;padding:.75em 3em;cursor:initial;display:inline-block;text-transform:uppercase;font-family:brandon-grotesque;font-weight:700;font-size:1em}input[type=text].urbosa,input[type=search].urbosa,.ginput_container input[type=text]{background:transparent;border:none;border-bottom:1px solid #204D34;width:100% !important;padding-bottom:.5em;padding-top:.5em;font-family:brandon-grotesque;font-weight:700;margin-top:.5em;margin-bottom:.5em}input[type=text].urbosa::-webkit-input-placeholder,input[type=search].urbosa::-webkit-input-placeholder{color:#2D2A2A;font-family:brandon-grotesque;font-weight:700}input[type=text].urbosa::-moz-placeholder,input[type=search].urbosa::-moz-placeholder{color:#2D2A2A;font-family:brandon-grotesque;font-weight:700}input[type=text].urbosa:-ms-input-placeholder,input[type=search].urbosa:-ms-input-placeholder{color:#2D2A2A;font-family:brandon-grotesque;font-weight:700}input[type=text].urbosa::-ms-input-placeholder,input[type=search].urbosa::-ms-input-placeholder{color:#2D2A2A;font-family:brandon-grotesque;font-weight:700}input[type=text].urbosa::placeholder,input[type=search].urbosa::placeholder{color:#2D2A2A;font-family:brandon-grotesque;font-weight:700}input[type=text].normal.urbosa,input[type=text].normal.urbosa::-webkit-input-placeholder,input[type=search].normal.urbosa,input[type=search].normal.urbosa::-webkit-input-placeholder{font-family:brandon-grotesque;margin:0px}input[type=text].normal.urbosa,input[type=text].normal.urbosa::-moz-placeholder,input[type=search].normal.urbosa,input[type=search].normal.urbosa::-moz-placeholder{font-family:brandon-grotesque;margin:0px}input[type=text].normal.urbosa,input[type=text].normal.urbosa:-ms-input-placeholder,input[type=search].normal.urbosa,input[type=search].normal.urbosa:-ms-input-placeholder{font-family:brandon-grotesque;margin:0px}input[type=text].normal.urbosa,input[type=text].normal.urbosa::-ms-input-placeholder,input[type=search].normal.urbosa,input[type=search].normal.urbosa::-ms-input-placeholder{font-family:brandon-grotesque;margin:0px}input[type=text].normal.urbosa,input[type=text].normal.urbosa::placeholder,input[type=search].normal.urbosa,input[type=search].normal.urbosa::placeholder{font-family:brandon-grotesque;margin:0px}.urbosa.wide-button,.urbosa.wide-button:hover{background-color:#F6EEEA;padding:1em;width:100%;border:none;text-align:center;text-transform:initial;letter-spacing:.1em;font-size:1.1em;font-family:brandon-grotesque;font-weight:700;color:#204D34}.urbosa.wide-button:hover{color:#2D724D}h3.urbosa,h3.gform_title{font-size:1.5em !important;font-family:brandon-grotesque;font-weight:700 !important;letter-spacing:.1em}h2.urbosa{font-size:2em;font-family:brandon-grotesque;font-weight:700}.urbosa.icon{width:2em;height:2em;display:inline-block;background-size:100% 100%;background-position:center;background-repeat:no-repeat;background-color:#204D34;-webkit-mask-position:center;mask-position:center;-webkit-mask-size:contain;mask-size:contain;-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat}.urbosa.icon.social{background-color:transparent;width:2.2em;height:2.2em}.urbosa.icon.fb{background-image:url("../../img/socials/fb.png")}.urbosa.icon.ig{background-image:url("../../img/socials/ig.png")}.urbosa.icon.pinterest{background-image:url("../../img/socials/pinterest.png")}.urbosa.icon.twitter{background-image:url("../../img/socials/twitter.png")}.icon.hover{display:inline-block;background-position:center;background-repeat:no-repeat;background-size:contain;background-size:100% 100%;width:2.2em;height:2.2em}.icon.fb.hover{background-image:url("../../img/socials/fb_hover.png")}.icon.ig.hover{background-image:url("../../img/socials/ig_hover.png")}.icon.twitter.hover{background-image:url("../../img/socials/twitter_hover.png")}.icon.pinterest.hover{background-image:url("../../img/socials/pinterest_hover.png")}.urbosa.icon.social:hover{background-image:none}.urbosa.icon.left{-webkit-mask-image:url("../../img/arrow-left-skinny.svg");mask-image:url("../../img/arrow-left-skinny.svg")}.urbosa.icon.right{-webkit-mask-image:url("../../img/arrow-right-skinny.svg");mask-image:url("../../img/arrow-right-skinny.svg")}.urbosa.icon.left-box{-webkit-mask-image:url("../../img/arrow-left-box.svg");mask-image:url("../../img/arrow-left-box.svg");cursor:pointer}.urbosa.icon.right-box{-webkit-mask-image:url("../../img/arrow-right-box.svg");mask-image:url("../../img/arrow-right-box.svg");cursor:pointer}.urbosa.icon.plus{-webkit-mask-image:url("../../img/plus.svg");mask-image:url("../../img/plus.svg");cursor:pointer;background-color:#2D2A2A}.urbosa.icon.minus{-webkit-mask-image:url("../../img/minus.svg");mask-image:url("../../img/minus.svg");cursor:pointer;background-color:#2D2A2A}.urbosa.icon.menu{position:relative;top:-0.5rem}.urbosa.icon.burger{-webkit-mask-image:url("../../img/burger.svg");mask-image:url("../../img/burger.svg");cursor:pointer}.urbosa.icon.search{-webkit-mask-image:url("../../img/search.svg");mask-image:url("../../img/search.svg");cursor:pointer}.urbosa.icon.normal{cursor:initial}.urbosa.icon.close{-webkit-mask-image:url("../../img/close.svg");mask-image:url("../../img/close.svg");cursor:pointer}.urbosa.icon.small{width:1.5em;height:1.5em}.urbosa.icon.tiny{width:.7em;height:.7em}.urbosa.icon.aligned{position:relative;top:.5em}.urbosa.icon:hover.green{background-color:#2D724D}.urbosa.icon.darkgrey{background-color:#2D2A2A}.gform_wrapper{margin-top:0px !important}.ginput_container input::-webkit-input-placeholder{color:#2D2A2A !important}.ginput_container input::-moz-placeholder{color:#2D2A2A !important}.ginput_container input:-ms-input-placeholder{color:#2D2A2A !important}.ginput_container input::-ms-input-placeholder{color:#2D2A2A !important}.ginput_container input::placeholder{color:#2D2A2A !important}

